zh-TW:
  contacts_title: 聯絡人

  label_crm_recently_viewed: 最近瀏覽
  label_crm_gravatar_enabled: 使用頭像
  label_crm_thumbnails_enabled: 在備注顯示縮略圖
  label_crm_max_thumbnail_file_size: 最大縮略圖尺寸
  label_crm_view_all_contacts: 所有聯絡人
  label_crm_background_info: 背景信息
  label_crm_company: 公司
  label_contact_plural: 聯絡人列表
  label_crm_contact_edit_information: 編輯聯絡人信息
  label_crm_edit_tags: 編輯標簽
  label_crm_contact_view: 視圖
  label_crm_contact_list: 列表
  label_crm_contact_new: 新建
  label_crm_at_company: 在
  label_crm_last_notes: 最新的備注
  label_crm_tags_plural: 標簽
  label_crm_multi_tags_plural: 選中多個標籤
  label_crm_single_tag_mode: 單標籤
  label_crm_multiple_tags_mode: 多標籤
  label_crm_contact_tag: 標籤
  label_crm_time_ago: 之前
  label_crm_add_note_plural: 增加備注
  label_crm_note_plural: 備注

  label_crm_add_tags_rule: 用逗號分割
  label_crm_contact_search: 按名字搜索
  label_crm_note_for: 備注
  label_crm_show_on_map: 在地圖上顯示
  label_crm_add_another_phone: 添加電話號碼
  label_crm_remove: 刪除
  label_crm_related_contacts: 相關聯絡人
  label_crm_assigned_to: 接口人
  label_crm_issue_added: 創建的問題
  label_crm_add_emails_rule: 用逗號分隔
  label_crm_add_phones_rule: 用逗號分隔
  label_crm_add_employee: 新建雇員
  label_crm_merge_duplicate_plural: 合并
  label_crm_duplicate_plural: 可能重復的聯絡人
  label_crm_duplicate_for_plural: 可能與下列聯絡人重復
  label_crm_add_tag: + 新建標籤

  label_crm_note_show_extras: 高級 (種類, 日期, 文件)
  label_crm_note_hide_extras: 隱藏高級選項
  label_crm_note_read_more: (閱讀更多)
  label_crm_invoice_import: 從CSV中導入發票

  label_deal_plural: 合同
  label_crm_contractor_plural: 接觸人
  label_deal: 合同
  label_crm_deal_new: 新合同
  label_crm_deal_edit_information: 編輯合同信息
  label_crm_deal_change_status: 更改狀態
  label_crm_statistics: 統計
  label_crm_deals_import: 從CSV中導入合同

  label_crm_deal_status_first_contact: 第一聯絡人
  label_crm_deal_status_negotiations: 交涉中
  label_crm_deal_status_pending: 待定
  label_crm_deal_status_won: 達成
  label_crm_deal_status_lost: 未達成

  label_crm_created_on: 創建于

  field_note_date: 注釋日期
  field_background: 背景
  field_currency: 貨幣
  field_contact: 聯絡人

  field_deal_name: 姓名
  field_deal_background: 背景
  field_deal_contact: 聯絡人
  field_deal_price: 總計
  field_price: 總計

  field_contact_avatar: 頭像
  field_contact_is_company: 公司
  field_contact_name: 姓名
  field_contact_last_name: 姓
  field_contact_first_name: 名
  field_contact_middle_name: 中間名
  field_contact_job_title: 職位名稱
  field_contact_company: 公司
  field_contact_address: 地址
  field_contact_phone: 電話
  field_contact_email: 郵件
  field_contact_website: 網站
  field_contact_skype: skype
  field_contact_status: 狀態
  field_contact_background: 背景
  field_contact_tag_names: 標籤
  field_first_name: 名
  field_last_name: 姓
  field_birthday: 生日
  field_contact_department: 部門

  field_company_field: 事業

  field_color: 顏色

  button_add_note: 新建注釋
  notice_successful_save: 保存成功
  notice_successful_add: 創建成功
  notice_unsuccessful_save: 保存失敗
  notice_successful_merged: 合并成功

  notice_merged_warning: 所有與該聯絡人關聯的注釋、項目、標籤和任務將會移動到以下選擇位置.該聯絡人之后將被刪除.

  project_module_contacts: 聯絡人

  permission_view_contacts: 瀏覽聯絡人
  permission_edit_contacts: 編輯聯絡人
  permission_delete_contacts: 刪除聯絡人
  permission_view_deals: 瀏覽合同
  permission_edit_deals: 編輯合同
  permission_delete_deals: 刪除合同
  permission_add_notes: 增加注釋
  permission_delete_notes: 刪除注釋
  permission_delete_own_notes: 刪除自己的注釋

  # 2.0.0
  label_crm_deal_category: 合同分類
  label_crm_deal_category_plural: 合同分類
  label_crm_deal_category_new: 新建類別
  text_deal_category_destroy_assignments: 刪除分類任務
  text_deal_category_destroy_question: "一些合同 (%{count}) 被分配至該類別下.您想要做什么?"
  text_deal_category_reassign_to: 重新分配合同至該類別
  text_deals_destroy_confirmation: '您確定想要刪除選擇的合同嗎(s)?'
  label_crm_deal_status_plural: 合同狀態
  label_crm_deal_status: 合同狀態
  field_deal_status_is_closed: 關閉
  label_crm_deal_status_new: 新建
  permission_manage_contacts: 管理聯絡人
  label_crm_sales_funnel: 銷售漏斗
  label_crm_period: 期限
  label_crm_count: 數量

  #2.0.1
  label_crm_user_format: 聯絡人姓名格式
  label_crm_my_contact_plural: 分配聯絡人至我
  label_crm_my_deal_plural: 開啟合同至我
  label_crm_contact_view_all: 瀏覽所有聯絡人
  label_crm_deal_view_all: 瀏覽所有合同

  #2.0.2
  label_crm_bulk_edit_selected_contacts: 編輯所有選擇的聯絡人
  label_crm_bulk_edit_selected_deals: 編輯素有選擇的合同
  label_crm_bulk_send_mail_selected_contacts: 發送郵件給所選聯絡人
  field_add_tags: 新建標籤
  field_delete_tags: 刪除標籤
  label_crm_send_mail: 發送郵件
  error_empty_email: 郵件內容不可為空
  permission_send_contacts_mail: 發送郵件
  field_mail_from: 從地址
  text_email_macros: 可用宏 %{macro}
  field_message: 消息

  #2.0.3
  label_crm_add_contact: 新建聯絡人
  label_contact: 聯絡人
  field_age: 年齡
  label_crm_vcf_import: 從vCard中導入
  label_crm_mail_from: 從
  permission_import_contacts: 導入聯絡人

  #2.1.0
  field_company_name: 公司名
  label_crm_recently_added_contacts: 最近創建聯絡人
  label_crm_created_by_me: 由我創建的聯絡人
  my_contacts: 我的聯絡人
  my_deals: 我的合同

  #2.2.0
  label_crm_note_type_email: 郵件
  label_crm_note_type_call: 電話
  label_crm_note_type_meeting: 會議
  field_deal_currency: 貨幣
  label_crm_my_contacts_stats: 聯絡人當月統計
  label_crm_contacts_created: 創建的聯絡人
  label_crm_deals_created: 創建的合同
  my_contacts_avatars: 我聯絡人的照片
  my_contacts_stats: 聯絡人統計
  label_crm_add_into: 創建至
  label_crm_delete_from: 刪除
  label_crm_show_deaks_tab: 顯示合同標籤
  label_crm_show_on_projects_show: 顯示項目概述中的聯絡人

  #2.2.1
  label_crm_contacts_show_in_list: 在列表中顯示

  #2.3.0
  label_crm_module_plural: 模塊
  label_crm_list_partial_style: 列表風格
  label_crm_list_excerpt: 摘錄列表
  label_crm_list_cards: 卡片
  label_crm_list_list: 表格
  field_contacts: 聯絡人
  field_companies: 公司
  label_crm_added_by: 添加者
  label_crm_contact_note_authoring_time: 顯示注釋時間
  label_crm_contact_issues_filters: 問題過濾
  label_crm_csv_import: 從CSV導入
  label_crm_upload_encoding: 文件編碼
  label_crm_csv_file: CSV文件
  label_crm_csv_separator: 分隔符
  field_middle_name: 中間名
  field_job_title: 職位
  field_company: 公司
  field_address: 地址
  field_phone: 電話
  field_email: 郵件
  field_tags: 標籤
  field_last_note: 最新注釋
  field_is_company: 公司
  field_contact_full_name: 姓名
  button_contacts_edit_query: 編輯查詢
  button_contacts_delete_query: 刪除查詢
  permission_manage_public_contacts_queries: 管理公共查詢
  permission_add_deals: 新建合同
  permission_add_contacts: 新建聯絡人
  permission_save_contacts_queries: 保存查詢

  #2.3.3
  label_crm_contact_show_in_app_menu: 在應用菜單中顯示聯絡人

  #2.3.4
  label_crm_contact_show_closed_issues: 顯示關閉的問題

  #3.0.0
  label_crm_import: 導入
  label_contact_note_plural: 聯絡人注釋
  label_deal_note_plural: 合同注釋
  label_crm_contact_all_note_plural: 所有注釋
  error_unable_delete_deal_status: 不能刪除合同狀態
  label_crm_contacts_hidden: 隱藏的設置

  #3.1.0
  label_crm_contact_added: 新增的聯絡人
  label_crm_note_added: 新增的注釋
  label_crm_deal_added: 新增的合同
  label_crm_deal_updated: 更新的合同
  text_crm_contact_added: "聯絡人 %{name} 已經由 %{author}創建."
  text_crm_deal_added: "合同 %{name} 已經由 %{author}創建."
  text_crm_deal_status_changed: "合同狀態由 %{old} 更改至 %{new}"
  text_crm_deal_updated: "合同 %{name} 已經由 %{author}更新."
  label_crm_contacts_cc: 抄送
  label_crm_contacts_bcc: 密送
  label_crm_contact_import: 從CSV導入
  permission_import_deals: 導入合同
  label_crm_single_quotes: "單引號 (')"
  label_crm_double_quotes: "雙引號 (\")"
  label_crm_quotes_type: 引號類型
  label_crm_contacts_visibility: 可見
  label_crm_contacts_visibility_project: 項目許可
  label_crm_contacts_visibility_public: 公開
  label_crm_contacts_visibility_private: 隱藏
  permission_view_private_contacts: 瀏覽隱藏聯絡人
  text_crm_error_on_line: '錯誤在行 %{line}: %{error}.'

  #3.2.0
  label_crm_probability: 可能性
  label_crm_deal_status_type: 狀態類別
  label_crm_select_companies: 在合同中過濾公司
  label_crm_expected_revenue: 期望收益
  label_crm_deal_due_date: 到期日

  #3.2.2
  label_crm_show_deals_in_top_menu: 在頂部選單中顯示合同
  label_crm_show_details: 顯示細節
  label_crm_has_deals: 合同
  label_crm_has_open_issues: 未決問題
  label_crm_note: 注釋

  #3.2.5
  notice_failed_to_save_contacts: "不能保存 %{count} 聯絡人(s)  %{total} 已選: %{ids}."

  #3.2.6
  project_module_deals: 合同
  permission_manage_deals: 管理合同
  label_crm_deals_from_subprojects: 在子項目中顯示合同
  label_crm_megre_tags: 合并標籤
  label_crm_monochrome_tags: 單色標籤

  #3.2.7
  label_crm_address: 地址
  label_crm_street1: 街道 1
  label_crm_street2: 街道 2
  label_crm_city: 城市
  label_crm_region: '省'
  label_crm_postcode: '郵編'
  label_crm_country: 國家
  label_crm_countries:
    AF: Afghanistan
    AL: Albania
    DZ: Algeria
    AS: American Samoa
    AD: Andorra
    AO: Angola
    AI: Anguilla
    AQ: Antarctica
    AG: Antigua and Barbuda
    AR: Argentina
    AM: Armenia
    AW: Aruba
    AU: 澳大利亞
    AT: Austria
    AZ: Azerbaijan
    BS: Bahamas
    BH: Bahrain
    BD: Bangladesh
    BB: Barbados
    BY: Belarus
    BE: Belgium
    BZ: Belize
    BJ: Benin
    BM: Bermuda
    BT: Bhutan
    BO: Bolivia
    BA: Bosnia and Herzegovina
    BW: Botswana
    BV: Bouvet Island
    BR: 巴西
    BQ: British Antarctic Territory
    IO: British Indian Ocean Territory
    VG: British Virgin Islands
    BN: Brunei
    BG: Bulgaria
    BF: Burkina Faso
    BI: Burundi
    KH: Cambodia
    CM: Cameroon
    CA: 加拿大
    CT: Canton and Enderbury Islands
    CV: Cape Verde
    KY: Cayman Islands
    CF: Central African Republic
    TD: Chad
    CL: Chile
    CN: 中國
    CX: Christmas Island
    CC: Cocos [Keeling] Islands
    CO: Colombia
    KM: Comoros
    CG: Congo - Brazzaville
    CD: Congo - Kinshasa
    CK: Cook Islands
    CR: Costa Rica
    HR: Croatia
    CU: 古巴
    CY: Cyprus
    CZ: Czech Republic
    CI: C?te d’Ivoire
    DK: Denmark
    DJ: Djibouti
    DM: Dominica
    DO: Dominican Republic
    NQ: Dronning Maud Land
    DD: East Germany
    EC: Ecuador
    EG: 埃及
    SV: El Salvador
    GQ: Equatorial Guinea
    ER: Eritrea
    EE: Estonia
    ET: Ethiopia
    FK: Falkland Islands
    FO: Faroe Islands
    FJ: Fiji
    FI: Finland
    FR: 法國
    GF: French Guiana
    PF: French Polynesia
    TF: French Southern Territories
    FQ: French Southern and Antarctic Territories
    GA: Gabon
    GM: Gambia
    GE: Georgia
    DE: Germany
    GH: Ghana
    GI: Gibraltar
    GR: 希臘
    GL: Greenland
    GD: Grenada
    GP: Guadeloupe
    GU: Guam
    GT: Guatemala
    GG: Guernsey
    GN: Guinea
    GW: Guinea-Bissau
    GY: Guyana
    HT: Haiti
    HM: Heard Island and McDonald Islands
    HN: Honduras
    HK: 中國香港特別行政區
    HU: Hungary
    IS: 冰島
    IN: 印度
    ID: Indonesia
    IR: Iran
    IQ: Iraq
    IE: Ireland
    IM: Isle of Man
    IL: Israel
    IT: 意大利
    JM: Jamaica
    JP: 日本
    JE: Jersey
    JT: Johnston Island
    JO: Jordan
    KZ: Kazakhstan
    KE: Kenya
    KI: Kiribati
    KW: Kuwait
    KG: Kyrgyzstan
    LA: Laos
    LV: Latvia
    LB: Lebanon
    LS: Lesotho
    LR: Liberia
    LY: Libya
    LI: Liechtenstein
    LT: Lithuania
    LU: Luxembourg
    MO: Macau SAR China
    MK: Macedonia
    MG: Madagascar
    MW: Malawi
    MY: Malaysia
    MV: Maldives
    ML: Mali
    MT: Malta
    MH: Marshall Islands
    MQ: Martinique
    MR: Mauritania
    MU: Mauritius
    YT: Mayotte
    FX: Metropolitan France
    MX: 墨西哥
    FM: Micronesia
    MI: Midway Islands
    MD: Moldova
    MC: Monaco
    MN: Mongolia
    ME: Montenegro
    MS: Montserrat
    MA: Morocco
    MZ: Mozambique
    MM: Myanmar [Burma]
    NA: Namibia
    NR: Nauru
    NP: Nepal
    NL: Netherlands
    AN: Netherlands Antilles
    NT: Neutral Zone
    NC: New Caledonia
    NZ: New Zealand
    NI: Nicaragua
    NE: Niger
    NG: Nigeria
    NU: Niue
    NF: Norfolk Island
    KP: North Korea
    VD: North Vietnam
    MP: Northern Mariana Islands
    "NO": Norway
    OM: Oman
    PC: Pacific Islands Trust Territory
    PK: Pakistan
    PW: Palau
    PS: Palestinian Territories
    PA: Panama
    PZ: Panama Canal Zone
    PG: Papua New Guinea
    PY: Paraguay
    YD: People's Democratic Republic of Yemen
    PE: Peru
    PH: Philippines
    PN: Pitcairn Islands
    PL: 波蘭
    PT: Portugal
    PR: Puerto Rico
    QA: Qatar
    RO: Romania
    RU: 俄羅斯
    RW: Rwanda
    RE: Réunion
    BL: Saint Barthélemy
    SH: Saint Helena
    KN: Saint Kitts and Nevis
    LC: Saint Lucia
    MF: Saint Martin
    PM: Saint Pierre and Miquelon
    VC: Saint Vincent and the Grenadines
    WS: Samoa
    SM: San Marino
    SA: Saudi Arabia
    SN: Senegal
    RS: Serbia
    CS: Serbia and Montenegro
    SC: Seychelles
    SL: Sierra Leone
    SG: 新加坡
    SK: Slovakia
    SI: Slovenia
    SB: Solomon Islands
    SO: Somalia
    ZA: 南非
    GS: South Georgia and the South Sandwich Islands
    KR: 南韓
    ES: 西班牙
    LK: Sri Lanka
    SD: Sudan
    SR: Suriname
    SJ: Svalbard and Jan Mayen
    SZ: Swaziland
    SE: 瑞典
    CH: Switzerland
    SY: Syria
    ST: S?o Tomé and Príncipe
    TW: 臺灣
    TJ: Tajikistan
    TZ: Tanzania
    TH: 泰國
    TL: Timor-Leste
    TG: Togo
    TK: Tokelau
    TO: Tonga
    TT: Trinidad and Tobago
    TN: Tunisia
    TR: Turkey
    TM: Turkmenistan
    TC: Turks and Caicos Islands
    TV: Tuvalu
    UM: U.S. Minor Outlying Islands
    PU: U.S. Miscellaneous Pacific Islands
    VI: U.S. Virgin Islands
    UG: Uganda
    UA: Ukraine
    AE: United Arab Emirates
    GB: 英國
    US: 美國
    ZZ: Unknown or Invalid Region
    UY: Uruguay
    UZ: Uzbekistan
    VU: Vanuatu
    VA: Vatican City
    VE: Venezuela
    VN: 越南
    WK: Wake Island
    WF: Wallis and Futuna
    EH: Western Sahara
    YE: Yemen
    ZM: Zambia
    ZW: Zimbabwe
    AX: ?land Islands
  label_crm_cross_project_contacts: 允許跨項目聯絡人關系
  label_crm_list_board: Board
  label_crm_default_list_style: 默認聯系風格
  label_crm_show_in_top_menu: 在頂部選單中顯示
  label_crm_show_in_app_menu: 在應用選單中顯示
  label_crm_money_settings: 錢
  label_crm_disable_taxes: 禁用稅
  label_crm_default_tax: 默認稅值
  label_crm_tax_type: 稅收種類
  label_crm_tax_type_inclusive: 含稅
  label_crm_tax_type_exclusive: 稅率
  label_crm_default_currency: 默認貨幣
  label_crm_thousands_delimiter: 千位分隔符
  label_crm_decimal_separator: 十進制分隔符

  #3.2.10
  label_crm_add_contact_plural: 新建聯絡人
  label_crm_search_for_contact: 搜索聯絡人
  label_crm_major_currencies: 主要貨幣

  #3.2.11
  label_crm_post_address_format: 郵政地址格式
  label_crm_post_address_format_macros: "地址格式宏: %{macros}"

  #3.2.14
  label_crm_last_year: 去年

  #3.2.15
  permission_export_contacts: 導出聯絡人和合同

  #3.4.0
  label_crm_deal_contact: 合同的聯絡人

  #3.4.1
  label_crm_default_country: 默認國家
  label_attribute_of_contact: "聯絡人的%{name}"
  label_crm_contact_country: 聯絡人的國家
  label_crm_contact_city: 聯絡人的城市
  label_attribute_of_deals: "合同的 %{name}"

  #3.4.2
  permission_manage_public_deals_queries: 管理合同公共查詢
  permission_save_deals_queries: 保存合同查詢
  permission_manage_contact_issue_relations: 管理問題關系

  #3.4.4
  label_crm_pipeline: 流水線
  text_crm_no_deal_statuses_in_project: 項目中沒有合同狀態
